/* Vergrootglas afbeeldingen */
.wf-icon-zoom-image>svg {
    fill: #FF8C00;
    transform: scale(-1);
}

/* External link */
a.external-link::after {
    content: "↗";
    margin-left: 4px;
}
/* Standaard hoogte voor grote schermen */
#cs-1528971561366 {
    min-height: 940px;
    /* Voorkomt layout shift */
    overflow: hidden;
    /* Voorkomt onverwachte uitbreidingen */
}

/* Voor tablets en kleinere schermen */
@media (max-width: 768px) {
    #cs-1528971561366 {
        min-height: 940px;
        /* Kan aangepast worden als nodig */
    }
}

/* Voor smartphones */
@media (max-width: 480px) {
    #cs-1528971561366 {
        min-height: 940px;
        /* Kan lager als de content dit toelaat */
    }
}
/* kop nvsp */
div#ac-1529739480502 {
    background-color: #fefefe;
}
#tn-62db76adcc91d869002416 {
    background-image: linear-gradient(10deg, rgba(0, 0, 205, 1) 35%, rgba(51, 51, 255, 1) 85%);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-bottom-left-radius: 10px;
}
div#ar-62db764e969de462112994 {
    overflow-x: hidden;
    overflow-y: hidden;
}
/* backround color hero section  */
div#ac-1529739480502 {
    background-color: #fefefe;
}
/*sticky header */
header#astroid-sticky-header {
    border-bottom: 1px solid #33333330;
}
/* zoeken website */
input#mod-finder-searchword128 {
    border-color: rgba(0, 100, 0, 1);
    box-shadow: 2px 2px 2px #e5e5e5;
}
input#mod-finder-searchword154 {
    border-color: rgba(0, 100, 0, 1);
    box-shadow: 2px 2px 2px #e5e5e5;
}
/* menu item badge */
span.menu-item-badge {
    font-size: 14px;
}
/* menu breedte mobiel */
.astroid-mobilemenu {
    width: 350px;
}
/* dropdown menu klantenpaneel */
#jollyany-dropdownmenu>i {
    color: #ffffff !important;
}
.uk-dropdown {
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    min-width: 10rem;
    padding: 25px;
    background: #fff;
    color: var(--bs-body-color);
    box-shadow: var(--bs-box-shadow);
    width: 240px;
}
/* menu active */
li.nav-item.nav-item-id-101.nav-item-level-1.nav-item-default.nav-item-current.nav-item-active {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-107.nav-link.active.megamenu-item-link.item-link-separator.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-108.nav-link.active.megamenu-item-link.item-link-separator.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-109.nav-link.active.megamenu-item-link.item-link-separator.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-110.nav-link.active.megamenu-item-link.item-link-separator.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-111.nav-link.active.megamenu-item-link.item-link-separator.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}
a.as-menu-item.nav-link-item-id-116.nav-link.active.megamenu-item-link.item-link-component.item-level-1 {
    border-top: 1px solid darkgreen;
    border-right: 1px solid darkgreen;
    border-top-right-radius: 10px;
}

/* home button */

li.nav-item.nav-item-id-101.nav-item-level-1.nav-item-default.nav-item-current.nav-item-active {
    display: flex;
    align-items: center;
}
li.nav-item.nav-item-id-101.nav-item-level-1.nav-item-default {
    display: flex;
    align-items: center;
}
/* em italic */
em {
    color: #36454F;
}
/* delen op socials */
.ui-social-share-text {
    font-family: Shadows Into Light Two;
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    margin-bottom: 10px;
}
a.pin-it-button {
    display: none;
}
/* hr color */
hr {
    border-top: 1px solid rgba(0, 100, 0, 1);
}

/* videobutton sjogren videos */
div#omvsooyk-62cc4292fe718c54422844 {
    display: grid;
    justify-content: center;
    margin-top: 50px;
}
/* Sp image gallery */
.speasyimagegallery-album-description {
    font-size: 16.5px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.speasyimagegallery-row.clearfix {
    margin-bottom: 50px;
}
/* rating RSBlog */
ul#rsblog-rating {
    margin-left: 10px;
}
/* rsform pro */
button.btn.btn-secondary.btn-sm.rsfp-field-multiple-plus-button {
    margin-top: 15px;
}
/* rsblog blogs top margin */
.rsblog-main-post-container.rsblog-timeline {
    margin-top: 75px;
}

/* com tags */
.com-tags__items {
    margin-top: 75px;
    margin-bottom: 50px;
}
/* Kleur tekst profielpagina */
span.me-1.flex-grow-1 {
    color: #006400;
}
/* sitemap toggle */
div#jmap_toggler {
    margin-bottom: 20px;
    font-weight: 600;
}

/* categorie Tag font */
.com-tags__items {
  font-size: 0.8750em;
}
.baTip {
    color: #008000; /* Tekstkleur */
    font-weight: 500/* Gewicht fontr */
}
.btn-outline-success {
    --bs-btn-color: #006400;
    --bs-btn-border-color: #006400;
    --bs-btn-hover-color: rgb(255, 255, 255);
    --bs-btn-hover-bg: #006400;
    --bs-btn-hover-border-color: #006400;
    --bs-btn-focus-shadow-rgb: 0, 100, 0;
    --bs-btn-active-color: rgb(255, 255, 255);
    --bs-btn-active-bg: #006400;
    --bs-btn-active-border-color: #006400;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #006400;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #006400;
    --bs-gradient: none;
}
